Subject: GA-DIGEST V1 #1527
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Friday, December 13 2002          Volume 01 : Number 1527

----------------------------------------------------------------------

Date: Thu, 12 Dec 2002 13:12:07 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: [ga] RE: Transfers TF Final Report

Danny - I respond not as an employee or representative, but as an
individual - Translation: I think I have some substance to add to the
discussion, but I am pressed for time and won't have a chance to consult
and determine how representative these views are.

Regarding the Registrar vote, the numbers can be sliced in any number of
ways - for instance, you could also read that as stating that 90% of the
voting registrars support some, but not all of the Task Force's
recommendations. I don't see 43% as being in opposition, but rather that
43% support having a voice during the implementation process to ensure
that their concerns are taken into account to the maximum extent
feasible. I don't disagree with this view insofar as it doesn't
interfere with the consensus policy process.

Regarding who the dissenting registrars are, I'm not sure what the
constituency policy is regarding our new voting systems. This type of
information would have to come from the Registrar Constituency Executive
Committee. As to what market share they represent, this is irrelevant.
Users are represented elsewhere, in varying degrees, by other DNSO
Constituency's. The Registrar Constituency is chartered to represent the
interests of businesses - registrar businesses, not users or other
interests.

Regarding the "small group" comment - I believe that Marilyn's comment
was related to those working outside of the TF and I think its an
accurate characterization. One cannot however draw a correlation between
the participants of this group and the 43%. 

Regarding the consensus of our constituency, I am not sure if we will
ever see it. Everytime we seem to be getting close, a counter-proposal
hits the table, someone changes their mind or procedural objections are
raised. I don't believe that it is wise to solely determine what the
community consensus is based solely on the existence or absence of
consensus within a self-interested group. I am sure that there is
consensus among prison inmates that fences are hindering their personal
development, but the larger community would probably tend to dispute
that and settle on a slightly different consensus.

I'm rather proud that the TF has put forth a series of recommendations
that is unconditionally supported by a majority of the voting members,
has broad support from 90% of the voting members and has the broad
support from the larger community. 

As far as the support that Chuck's document has v. the TF
recommendations, please note that there are incredible similarities
between what these two documents advocate, and for the most part, are
not mutually exclusive. Where there are differences however, I believe
that the voice of the total community should take precedence over that
of registrars. The TF work has been subject to peer and community input
for quite some time now. None of the other proposals considered by the
DNSO over the last year have been. As the TF mentions in its final
report, this is probably the single largest reason why these
recommendations should be adopted.

You state that "It could well be the case that those registrars that
have the most to lose simply don't trust the "presumption" that in all
cases the Gaining Registrar will apply due diligence to the
authentication process." I can only add that it doesn't surprise me that
those with market power will try to wield it against those that threaten
to diminish it. Those with "more" will always treat those with "less"
with suspicion. I would be disappointed with ICANN if it failed to
recognize the inherent irony.

Regarding the use of a third party - this idea has been raised many
times in the past. While I don't think that it is a bad idea on its
face, it is an expensive idea. It may be that over time, industry moves
to this type of model, but the community has stated many times in many
forms that we should really try to keep the solution as simple and
effective as possible.

Hope this clarifies somewhat, feel free to drop me a note if I can help
further.

                       -rwr

"There's a fine line between fishing and standing on the shore like an
idiot."
- - Steven Wright

Got Blog? http://www.byte.org/blog

Please review our ICANN Reform Proposal:
http://www.byte.org/heathrow

 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> Sent: Thursday, December 12, 2002 12:11 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Transfers TF Final Report
> 
> 
> Ross,
> 
> Marilyn made the comment on the Transfers Discussion list 
> that "There is a 
> small group of registrars, who appear to be supported by some 
> in the registry 
> constituency -- who believe that it should be possible to 
> make substantive 
> changes during the implementation work to take into account 
> other views, or 
> new inputs, etc."   
> 
> Having taken note of the vote within the registrar constituency that 
> indicates that 43% of the eligible voting members do not 
> support "all" of the 
> principles enumerated by the Transfers Task Force, I am 
> concerned by (1) the 
> characterization of these parties as a "small group of 
> registrars" -- 43% is 
> no longer a "small group",  (2) the obvious attempt to route 
> around certain 
> unacceptable recommendations by recourse to the 
> implementation process, and 
> (3) the need to determine which recommendations are deemed 
> objectionable by 
> these parties.
> 
> With regard to (1), I would appreciate knowing who these dissenting 
> registrars are, and, if possible, what percent of total 
> registrations they 
> represent.
> 
> With regard to (2), rather than creating a situation in which 
> a large block 
> of registrars will attempt to game the policy process by 
> lobbying ICANN staff 
> to allow for favorable "modifications" in the implementation 
> phase, wouldn't 
> it make more sense to admit that a consensus on the 
> recommendations within 
> your constituency still doesn't exist, and to continue 
> working until a 
> reasonable degree of compromise is reached between the two 
> camps?  As far as 
> I can determine, there seems to be a greater amount of 
> support for the 
> transfer "Principles" cited by Chuck Gomes than there is for 
> the transfer 
> "Recommendations" as put forth by the Task Force... perhaps that is a 
> foundation upon which a concluding effort can be built.
> 
> With regard to (3), the average reader could well conclude 
> that the TF 
> recommendations are more than somewhat lopsided in favor of 
> the gaining 
> registrar... perhaps this is the major stumbling block that 
> is preventing the 
> emergence of consensus on the recommendations.  It could well 
> be the case 
> that those registrars that have the most to lose simply don't 
> trust the 
> "presumption" that in all cases the Gaining Registrar will apply due 
> diligence to the authentication process, and that they 
> consequently don't 
> wish to find themselves facing the financial and human 
> resource burden 
> associated with determining whether the registrant "intent" 
> to transfer was 
> legitimate.  You have already considered a dispute resolution 
> process... just 
> an idea, but has anyone looked at the possibility of a 
> neutral third party 
> authentication process?   The lack of trust between gaining 
> and losing 
> registrars might not be an issue if a trusted third party 
> were involved at 
> this critical stage.
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 12 Dec 2002 19:50:31 +0100
From: Alexander Svensson <[email-masked]>
Subject: Re: [ga] Transfers TF Final Report

At 12.12.2002 12:10, [email-masked] wrote:
>With regard to (3), the average reader could well conclude that the TF 
>recommendations are more than somewhat lopsided in favor of the gaining 
>registrar... perhaps this is the major stumbling block that is preventing the 
>emergence of consensus on the recommendations.  It could well be the case 
>that those registrars that have the most to lose simply don't trust the 
>"presumption" that in all cases the Gaining Registrar will apply due 
>diligence to the authentication process, and that they consequently don't 
>wish to find themselves facing the financial and human resource burden 
>associated with determining whether the registrant "intent" to transfer was 
>legitimate.  

Danny,

The informed reader could also well conclude that some
of the more critical comments regarding the Task Force 
recommendations come from registrars which don't have
the most to lose, but which in fact lose the most --
because their customers are transferring their domains
to different registrars. [*] The TF recommendations, in 
my view as a registrant, make the transfer process a 
bit more predictable and easier for registrants. 

You are arguing that the Gaining Registrar may not want
to carry the "financial and human resource burden associated 
with determining whether the registrant "intent" to transfer 
was legitimate." In fact, it's the Gaining Registrar who
has a reason and an incentive to do the homework necessary 
for the transfer (the Losing Registrar can optionally check 
a second time with the registrant, but cannot block the 
transfer without good reason). 

As someone who has been through a transfer which failed 
and a transfer which succeeded, I think that reducing the
costs of switching (including the fear of losing the domain)
is an important step towards levelling the playing field
and more competition. As always, not everyone wants a 
level field in the first place.

Best regards,
/// Alexander

[*] Statistics on who loses and who gains are available
e.g. to registered users of http://www.sotd.info  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 12 Dec 2002 23:05:16 -0500
From: "Gene Marsh" <[email-masked]>
Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit trails,andsystemintegrity

But Marilyn, this is the entire argument being waged.  It is apparently
the whim of the observer as to what is and is not good will or
disagreement.  ICANN's "consensus" view is based on this very issue.

I believe John has hit the mark here - center of the bull's eye.

Gene...

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Cade,Marilyn S - LGA
Sent: Monday, December 09, 2002 6:17 PM
To: Andy Gardner; [email-masked]
Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit
trails,andsystemintegrity

Are we wasting air time, intelligence, and efforts by some who want to
find endeavors of "good will" even when disagrements exist? So that
progress can be made?

- -----Original Message-----
From: Andy Gardner [mailto:[email-masked]]
Sent: Monday, December 09, 2002 4:22 PM
To: [email-masked]
Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit
trails,andsystemintegrity

At 4:07 PM -0500 12/9/02, Cade,Marilyn S - LGA wrote:
>You know that I have nothing to do with that registration, John.

So your continued use of the name Cade would be violating that TM owners
rights?

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 13 Dec 2002 15:19:19 EST
From: [email-masked]
Subject: [ga] Webcasting?

Still no notice on the ICANN website that the Amsterdam session will be 
webcast.  Further details would be appreciated. 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1527
*************************